#content
{
	background-color:#F0F0F0;
	padding:10px 10px 260px;
}

#footer
{

	bottom:0;
	height:230px;
	left:0;
	position:absolute;
	width:100%;
}



html
{
	height:100%;
	margin:0;
	padding:0;

}

#product-info ul
{
list-style-type:square;
  margin:50px;
  list-style-position:inside;
}

#search-image a:link
{
	cursor: pointer;
}


#footer-top
{
	background-color:#E8E8E8;
	border-top:4px solid #FFF;
	color:#4E4848;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	height:230px;
	width:100%;

    
}

body
{
  height:100%;
	margin:0;
	padding:0;
 min-width:1000px;
}

#wrapper
{
	min-height:100%;
	position:relative;
}

#header
{
	width:100%;
}

#content-inner
{
	color:#000;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

#footer-events
{
	height:260px;
	left:0;
	position:absolute;
	width:100%;
}

#more-info a:link
{
	color:black;
	text-decoration:none;
}

#more-info a:visited
{
	color:black;
	text-decoration:none;
}

#more-info a:hover
{
	color:black;
	text-decoration:underline;
}

#more-info a:focus
{
	color:black;
	text-decoration:underline;
}


#content a:link
{
	color:#4682B4;
	text-decoration:none;
}

#content a:visited
{
	color:#4682B4;
	text-decoration:none;
}

#content a:hover
{
	color:#4682B4;
	text-decoration:underline;
}

#content a:focus
{
	color:#4682B4;
	text-decoration:underline;
}

#content h2,h3
{
	color:#000;
	text-decoration:none;
}

#content h2
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.menu_sub_normal
{
	background-image:url(/Images/Theme/sub-menu.png);
	border:none;
	border-bottom:1px solid #FFF;
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:30px;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
cursor: pointer;
}

.menu_sub_hover
{
	background-image:url(/Images/Theme/sub-menu.png);
	border:none;
	border-bottom:1px solid #FFF;
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:30px;
	padding-left:10px;
	text-align:left;
	text-decoration:underline;
  cursor: pointer;
}

.menu_sub_selected
{
	background-image:url(/Images/Theme/sub-menu.png);
	border:none;
	border-bottom:1px solid #FFF;
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:30px;
	padding-left:10px;
	text-align:left;
	text-decoration:underline;
  cursor: pointer;

}

.menu_normal
{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:40px;
	text-align:left;
	text-decoration:none;
  cursor: pointer;
}

.menu_hover
{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:40px;
	text-align:left;
	text-decoration:underline;
  cursor: pointer;
}

.menu_selected
{
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:small;
	font-weight:lighter;
	line-height:40px;
	text-align:left;
	text-decoration:underline;
  cursor: pointer;

}

body
{
	background-color:#eee;
	height:100%;
	margin:0;
	min-width:960px;
	padding:0;
}

#header-wrapper
{
	background-image:url(/Images/Theme/top-footer.png);
	border-bottom:3px solid #FFF;
	height:120px;
	width:100%;
}

#header-content
{
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

#navigation-wrapper
{
	background-image:url(/Images/Theme/menu-normal.png);
	border-bottom:3px solid #FFF;
	width:100%;
}

#navigation
{
	margin-left:auto;
	margin-right:auto;
	max-height:40px;
	padding-left:30px;
	width:950px;
}

#header-top-right
{
	float:right;
	margin-top:20px;
	width:254px;
}

.req
{
	color:red;
}

#contact-us-field
{
	border:1px solid #736f6e;
	border-image:initial;
	height:20px;
	width:300px;
}

.search-button
{
	border:0;
	text-align:left;
}

#footer-top h2
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:large;
	font-weight:700;
	line-height:5px;
}



#footer-top a:link,a:visited
{
	color:#657383;
	text-decoration:none;
}

#footer-top ul
{
	list-style:none;
}

#footer-top li
{
	margin-left:-40px;
}

#footer-top a:visited
{
	color:#657383;
	text-decoration:none;
}

#footer-top a:hover,a:focus
{
	color:#657383;
	text-decoration:underline;
}

#footer-top-content
{
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

#footer-top-content-left
{
	float:left;
	width:300px;
}

#footer-top-content-center
{
	float:left;
	margin-left:25px;
	width:300px;
}

#footer-top-content-right
{
	float:left;
	margin-left:25px;
	width:300px;
}

#footer-bottom
{
	//background-image:url(/Images/Theme/bottom-footer.png);
    background-image:url(/Images/Theme/menu-normal.png);
	border-top:3px solid #FFF;
	clear:both;
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:x-small;
	line-height:40px;
	text-align:right;
	width:100%;

}

#footer-bottom-content
{
	color:#FFF;
	margin-left:auto;
	margin-right:auto;
	width:950px;
 
}


#footer-bottom a:visited
{
	color:#FFF;
	text-decoration:none;
}

#footer-bottom a:link
{
	color:#FFF;
	text-decoration:none;
}

#footer-bottom a:hover
{
	color:#FFF;
	text-decoration:underline;
}

#footer-bottom a:focus
{
	color:#FFF;
	text-decoration:underline;
}

#slider 
{
    position:relative;
    width:950px; /* Change this to your images width */
    height:246px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider img 
{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a 
{
    border:0;
    display:block;
}